<script src="./Script.js"></script>

<template>
  <div
    data-backdrop="static"
    data-keyboard="false"
    class="modal s--modal fade nt--modal-confirm-choice"
    id="popupUserCurrentNotPermission"
  >
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-body">
          <!--<h3 class="nt&#45;&#45;modal-confirm-choice-title">-->
          <!--Thông báo-->
          <!--</h3>-->
          <div class="nt--modal-confirm-choice-content">
            <div
              class="nt--modal-confirm-choice-content-title-top"
            >Admin đã thay đổi quyền. Vui lòng tải lại trang.</div>
          </div>
        </div>

        <div class="modal-footer">
          <button
            class="mr-2 modal-close nt-button nt-button-warning"
            data-dismiss="modal"
            aria-label="Close"
            @click.prevent="reloadPage()"
          >Đóng</button>
        </div>
      </div>
    </div>
  </div>
</template>
